.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.021616px;}
.ls3{letter-spacing:0.026352px;}
.ls1{letter-spacing:0.027960px;}
.ls8{letter-spacing:0.037827px;}
.ls4{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.048312px;}
.ls6{letter-spacing:0.052704px;}
.ls5{letter-spacing:0.118584px;}
.ls7{letter-spacing:10.665600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.172925px;}
.ws8{word-spacing:-0.156714px;}
.ws1{word-spacing:-0.027960px;}
.ws6{word-spacing:-0.013176px;}
.ws2{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.008784px;}
.ws4{word-spacing:0.013176px;}
.ws9{word-spacing:0.070251px;}
.wsa{word-spacing:0.108078px;}
._3{margin-left:-3.733200px;}
._0{margin-left:-1.845360px;}
._4{width:9.309600px;}
._2{width:10.366560px;}
._1{width:23.014080px;}
._5{width:26.554032px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:54.039200px;}
.fs0{font-size:55.920000px;}
.y1f{bottom:73.464975px;}
.y18{bottom:96.593069px;}
.y1e{bottom:96.593230px;}
.y0{bottom:146.960788px;}
.y1d{bottom:147.303874px;}
.y1c{bottom:200.877420px;}
.y1b{bottom:361.424467px;}
.y1a{bottom:492.960648px;}
.y19{bottom:566.193016px;}
.ye{bottom:940.774381px;}
.y17{bottom:950.030180px;}
.yd{bottom:969.684699px;}
.y16{bottom:978.844452px;}
.yc{bottom:998.595018px;}
.y15{bottom:1007.856246px;}
.yb{bottom:1027.505337px;}
.y14{bottom:1036.760494px;}
.ya{bottom:1056.415656px;}
.y13{bottom:1065.675438px;}
.y9{bottom:1085.325975px;}
.y12{bottom:1094.579686px;}
.y8{bottom:1114.236294px;}
.y11{bottom:1123.499738px;}
.y7{bottom:1143.146613px;}
.y10{bottom:1152.403986px;}
.y6{bottom:1172.056932px;}
.yf{bottom:1181.308234px;}
.y5{bottom:1201.834721px;}
.y3{bottom:1228.333598px;}
.y4{bottom:1228.335686px;}
.y2{bottom:1257.244880px;}
.y1{bottom:1286.156323px;}
.h3{height:39.238320px;}
.h5{height:41.855760px;}
.h4{height:45.744000px;}
.h6{height:51.499358px;}
.h2{height:54.745680px;}
.h1{height:735.607002px;}
.h0{height:1352.360472px;}
.w1{width:256.177548px;}
.w0{width:956.000000px;}
.x5{left:40.474446px;}
.x6{left:69.184706px;}
.x4{left:144.550952px;}
.x2{left:272.142308px;}
.x0{left:335.680925px;}
.x1{left:520.385740px;}
.x7{left:555.752696px;}
.x8{left:575.216232px;}
.x3{left:768.532643px;}
.x9{left:834.544538px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.017944pt;}
.ls3{letter-spacing:0.021876pt;}
.ls1{letter-spacing:0.023211pt;}
.ls8{letter-spacing:0.031403pt;}
.ls4{letter-spacing:0.036460pt;}
.ls2{letter-spacing:0.040106pt;}
.ls6{letter-spacing:0.043752pt;}
.ls5{letter-spacing:0.098443pt;}
.ls7{letter-spacing:8.854084pt;}
.ws7{word-spacing:-0.143555pt;}
.ws8{word-spacing:-0.130096pt;}
.ws1{word-spacing:-0.023211pt;}
.ws6{word-spacing:-0.010938pt;}
.ws2{word-spacing:-0.007292pt;}
.ws3{word-spacing:-0.003646pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.007292pt;}
.ws4{word-spacing:0.010938pt;}
.ws9{word-spacing:0.058319pt;}
.wsa{word-spacing:0.089722pt;}
._3{margin-left:-3.099129pt;}
._0{margin-left:-1.531932pt;}
._4{width:7.728396pt;}
._2{width:8.605835pt;}
._1{width:19.105217pt;}
._5{width:22.043920pt;}
.fs1{font-size:33.272549pt;}
.fs3{font-size:36.460338pt;}
.fs2{font-size:39.847364pt;}
.fs4{font-size:44.860827pt;}
.fs0{font-size:46.422179pt;}
.y1f{bottom:60.987200pt;}
.y18{bottom:80.187067pt;}
.y1e{bottom:80.187200pt;}
.y0{bottom:122.000000pt;}
.y1d{bottom:122.284815pt;}
.y1c{bottom:166.759076pt;}
.y1b{bottom:300.037757pt;}
.y1a{bottom:409.232967pt;}
.y19{bottom:470.027067pt;}
.ye{bottom:780.987067pt;}
.y17{bottom:788.670800pt;}
.yd{bottom:804.987067pt;}
.y16{bottom:812.591067pt;}
.yc{bottom:828.987067pt;}
.y15{bottom:836.675307pt;}
.yb{bottom:852.987067pt;}
.y14{bottom:860.670267pt;}
.ya{bottom:876.987067pt;}
.y13{bottom:884.674107pt;}
.y9{bottom:900.987067pt;}
.y12{bottom:908.669067pt;}
.y8{bottom:924.987067pt;}
.y11{bottom:932.677147pt;}
.y7{bottom:948.987067pt;}
.y10{bottom:956.672107pt;}
.y6{bottom:972.987067pt;}
.yf{bottom:980.667067pt;}
.y5{bottom:997.707200pt;}
.y3{bottom:1019.705333pt;}
.y4{bottom:1019.707067pt;}
.y2{bottom:1043.706133pt;}
.y1{bottom:1067.707067pt;}
.h3{height:32.573825pt;}
.h5{height:34.746702pt;}
.h4{height:37.974538pt;}
.h6{height:42.752368pt;}
.h2{height:45.447313pt;}
.h1{height:610.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:212.666667pt;}
.w0{width:793.626667pt;}
.x5{left:33.600000pt;}
.x6{left:57.433920pt;}
.x4{left:119.999467pt;}
.x2{left:225.919867pt;}
.x0{left:278.666667pt;}
.x1{left:432.000000pt;}
.x7{left:461.360000pt;}
.x8{left:477.517721pt;}
.x3{left:638.000000pt;}
.x9{left:692.800000pt;}
}
